#top-bottom-menu{font: 14px Arial, Helvetica, sans-serit ; position:fixed;	height:auto;text-align:center;z-index:10000}
#top-bottom-menu #dstbm-top, #top-bottom-menu #dstbm-menu,#top-bottom-menu #dstbm-bottom{
		position:absolute;border:1px #cccccc solid;cursor:pointer;
		-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.TopBottomMenu{width:100%;float:left;margin:0;padding:0}
#top-bottom-menu #dstbm-top{display:none;}
#top-bottom-menu #dstbm-menu #dstbmmenu {width:100%;display:none;background:#ededed;}
#top-bottom-menu #dstbm-menu a{text-decoration:none;}
#top-bottom-menu #dstbm-menu a img{margin:0 3px;}
#top-bottom-menu #dstbm-menu a:hover{text-decoration:underline;}
#top-bottom-menu #dstbm-menu a{border:0;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
               display:block;float:left;padding-left:10px;margin:0;}
	
